{
  "type": "module",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "lint": "vue-tsc --noEmit",
    "serve": "vite preview"
  },
  "dependencies": {
    "bulma": "^1.0.0",
    "vue": "^3.0.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.4",
    "@vue/compiler-sfc": "^3.0.5",
    "prettier": "^3.2.5",
    "typescript": "^5.4.5",
    "vite": "^5.2.11",
    "vue-tsc": "^2.0.16"
  },
  "prettier": {
    "arrowParens": "always",
    "printWidth": 88,
    "trailingComma": "all",
    "semi": false
  }
}
